@charset "UTF-8";
main {
  overflow: hidden;
}
/* --------------------
  .mv_block
-------------------- */
.mv_block {
  margin: 40px 0;
  position: relative;
  padding-bottom: clamp(100px,calc(100px + calc(244 - 100) * (100vw - 668px) / 1253),244px);
  overflow: hidden;
}
.mv_block::after {
  content: "Uniform service";
  font-family: 'lexend';
  font-size: clamp(85px,calc(85px + calc(250 - 85) * (100vw - 668px) / 1253),250px);
  font-weight: 600;
  color: rgba(0,192,232,.1);
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  z-index: -1;
}
.mv_slider {
  width: 100%;
  overflow: hidden;
  display: flex;
  column-gap: clamp(40px,calc(40px + calc(80 - 40) * (100vw - 668px) / 632),80px);
  margin-bottom: 28px;
}
.mv_slider ul {
  animation: scroll-left 60s infinite linear .5s both;
  display: flex;
  column-gap: clamp(40px,calc(40px + calc(80 - 40) * (100vw - 668px) / 632),80px);
  padding-left: clamp(40px,calc(40px + calc(80 - 40) * (100vw - 668px) / 632),80px);
  margin-left: clamp(-80px,calc(-40px + calc(-80 - (-40)) * (100vw - 668px) / (1600 - 668)),-40px);
}
.mv_slider li {
  width: clamp(300px,calc(300px + calc(430 - 300) * (100vw - 668px) / 632),430px);
  display: block;
}
.mv_slider li:nth-child(even) {
  margin-top: clamp(60px,calc(60px + calc(120 - 60) * (100vw - 668px) / 632),120px);
}
.mv_slider li img {
  width: 100%;
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
}
.mv_block .title_block {
  max-width: 1540px;
  padding: 0 clamp(20px,calc(20px + calc(50 - 20) * (100vw - 668px) / 632),50px);
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}
.mv_block h1 {
  font-size: clamp(40px,calc(40px + calc(50 - 40) * (100vw - 668px) / 632),50px);
  font-weight: 600;
  flex-shrink: 0;
  max-width: 100%;
}
.mv_block .mv_info {
  border-radius: 100px;
  border: 2px solid #FFC800;
  padding: 18px 48px 18px 76px;
  align-items: center;
  display: inline-block;
  position: relative;
  line-height: 1.8;
  font-weight: 600;
  margin-left: auto;
  max-width: 650px;
  background-color: #fff;
}
.mv_block .mv_info a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}
.mv_block .mv_info::before {
  content: "";
  width: 41px;
  height: 41px;
  background-image: url("/asset/images/top/icon_caution.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 21px;
}
.mv_block .mv_info::after {
  content: "";
  width: 14px;
  height: 14px;
  border-right: 2px solid #FFC800;
  border-top: 2px solid #FFC800;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.sp_title_block {
  display: none;
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@media (max-width: 667px) {
  .mv_block {
    margin: 14px 0 79px;
    position: relative;
    padding-bottom: 84px;
  }
  .mv_block::after {
    font-size: 100px;
    text-align: left;
    left: 0;
    transform: translateX(0);
  }
  .sp_title_block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    padding-left: 20px;
  }
  .mv_contact_btn {
    background-color: #00C0E8;
    color: #fff;
    font-weight: 600;
    width: 81px;
    height: 88px;
    border-radius: 32px 0 0 32px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mv_slider {
    column-gap: 14px;
    margin-bottom: 17px;
  }
  .mv_slider ul {
    column-gap: 14px;
    padding-left: 14px;
    margin-left: -14px;
  }
  .mv_slider li {
    width: 245px;
  }
  .mv_slider li:nth-child(even) {
    margin-top: 0;
  }
  .mv_slider li img {
    border-radius: 70px;
  }
  .mv_block h1 {
    font-size: 26px;
    font-weight: 600;
  }
  .mv_block .mv_info {
    padding: 9px 24px 9px 61px;
    font-weight: 400;
    font-size: 14px;
    margin: auto;
    max-width: 100%;
  }
  .mv_block .mv_info::before {
    width: 29px;
    height: 29px;
    left: 24px;
  }
  .mv_block .mv_info::after {
    display: none;
  }
}


/* --------------------
  .top_section
-------------------- */
.top_section_wrapper {
  position: relative;
}
.top_section_title_left {
  font-size: 20px;
  line-height: 2;
  letter-spacing: .07em;
  writing-mode: tb;
  display: flex;
  align-items: center;
  column-gap: 10px;
  position: absolute;
  top: -50px;
  left:clamp(-155px,calc(-40px + calc(-155 - (-40)) * (100vw - 1300px) / 220),-40px);
  z-index: 1;
}
.top_section_title_left::before {
  content: "";
  width:11px;
  height: 11px;
  background-color: #00C0E8;
  border-radius: 50%;
}
.top_section_title {
  font-size: clamp(60px,calc(60px + calc(80 - 60) * (100vw - 668px) / 632),80px);
  font-family: 'lexend';
  font-weight: 500;
  line-height: 1.6;
  display: flex;
  flex-flow: column;
}
.top_section_title span {
  font-size: clamp(24px,calc(24px + calc(32 - 24) * (100vw - 668px) / 632),32px);
  font-family: 'notosansjp';
  color: #00C0E8;
  font-weight: 600;
}
.top_section_lead {
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
}
@media (max-width: 1299px) {
  .top_section_title_left {
    top: -20px;
    transform: translateY(-100%);
    left: 0;
  }
}
@media (max-width: 667px) {
  .top_section_wrapper {
    position: relative;
  }
  .top_section_title_left {
    font-size: 14px;
    column-gap: 5px;
    position: absolute;
/*    top: -50px;*/
    left: -11px;
  }
  .top_section_title_left::before {
    width:6px;
    height: 6px;
  }
  .top_section_title {
    font-size: 40px;
    line-height: 1;
    grid-row-gap: 9px;
  }
  .top_section_title span {
    font-size:20px;
    line-height: 1.5;
  }
  .top_section_lead {
    font-size: 16px;
    font-weight: 400;
  }
}


/* --------------------
  .top_campaign_block
-------------------- */
.top_campaign_block {
  background-color: #00C0E8;
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
  padding: 18px 0 84px;
  margin-bottom: 219px;
}
.top_campaign_block .inner {
  position: relative;
}
.top_campaign_block .inner::before {
  content: "";
  width: clamp(120px,calc(120px + calc(165 - 120) * (100vw - 668px) / 632),165px);
  height: clamp(120px,calc(120px + calc(165 - 120) * (100vw - 668px) / 632),165px);
  background-image: url("/asset/images/common/decoration_flag.svg");
  background-repeat: no-repeat;
  background-size: contain;
  animation: campaign_icon 3s linear infinite;
  position: absolute;
  top: -95px;
  right: clamp(-100px,calc(50px + calc(-100 - 50) * (100vw - 1300px) / 620),50px);
  transform-origin: bottom;
}
.top_campaign_block .top_section_content {
  padding-left: 0;
}
.top_campaign_block .top_section_title {
  color: #fff;
  text-align: center;
  margin-bottom: 37px;
}
.top_campaign_block .top_section_title span {
  color: #fff;
}
.campaign_list {
  padding: 0 20px;
}
.campaign_list img {
  border-radius: clamp(40px,calc(40px + calc(68 - 40) * (100vw - 668px) / 632),68px);
  border: 2px solid #fff;
}
.campaign_list .swiper-button-prev,
.campaign_list .swiper-button-next {
  height: 40px;
  width: 40px;
  color: transparent;
  margin-top: -50px;
}
.campaign_list .swiper-button-prev svg,
.campaign_list .swiper-button-next svg {
  display: none;
}
.campaign_list .swiper-button-prev::after,
.campaign_list .swiper-button-next::after {
  content: "";
  height: 40px;
  width: 40px;
  background-size: contain;
  background-repeat: no-repeat;
}
.campaign_list .swiper-button-prev::after {
  background-image: url("/asset/images/common/arrow_white_left.svg");
}
.campaign_list .swiper-button-next::after {
  background-image: url("/asset/images/common/arrow_white_right.svg");
}
.campaign_list .swiper-pagination {
  position: relative;
  margin-top: 50px;
}
.campaign_list .swiper-pagination-bullet {
  background-color: #00A5D7;
  width: 14px;
  height: 14px;
  opacity: 1;
  margin: 0 10px!important;
}
.campaign_list .swiper-pagination-bullet-active {
  background-color: #fff;
}
.top_campaign_block .btn_white {
  margin: 60px auto 0;
}
@keyframes campaign_icon {
  0% {
    transform: rotate(0);
  }
  10% {
    transform: rotate(15deg);
  }
  50% {
    transform: rotate(15deg);
  }
  60% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(0);
  }
}
@media (max-width: 667px) {
  .top_campaign_block {
    padding: 49px 0 69px;
    margin-bottom: 121px;
  }
  .top_campaign_block .inner {
    position: relative;
  }
  .top_campaign_block .inner::before {
    width: 70px;
    height: 70px;
    animation: none;
    top: -75px;
    right: 15px;
  }
  .top_campaign_block .top_section_title {
    margin-bottom: 26px;
  }
  .campaign_list {
/*    padding: 0 20px;*/
  }
  .campaign_list img {
    border-radius: 68px;
  }
  .campaign_list .swiper-pagination {
    margin-top: 39px;
  }
  .campaign_list .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    margin: 0 6px!important;
  }
  .top_campaign_block .btn_white {
    margin: 39px auto 0;
  }
}


/* --------------------
  .top_service_block
-------------------- */
.top_service_block {
  margin-bottom: 160px;
}
.service_content {
  position: relative;
}
.service_content::before,
.service_content::after {
  content: "";
  background-image: url("/asset/images/common/decoration_clover.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  opacity: 0;
}
.service_content::before {
  width: clamp(80px,calc(80px + calc(122 - 80) * (100vw - 668px) / 632),122px);
  height: clamp(80px,calc(80px + calc(122 - 80) * (100vw - 668px) / 632),122px);
}
.service_content::after {
  width: clamp(120px,calc(120px + calc(197 - 120) * (100vw - 668px) / 632),197px);
  height: clamp(120px,calc(120px + calc(197 - 120) * (100vw - 668px) / 632),197px);
}
.top_service_block.scroll_in .service_content::before {
  animation: service_icon_left 2s ease-out;
  animation-fill-mode: forwards;
}
.top_service_block.scroll_in .service_content::after {
  animation: service_icon_right 2s ease-out;
  animation-fill-mode: forwards;
}
.service_content {
  display: flex;
  column-gap: 40px;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 320px;
}
.service_img {
  width: clamp(250px,calc(250px + calc(588 - 250) * (100vw - 668px) / 632),588px);
}
.service_img img {
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
}
.service_detail {
  margin-top: auto;
}
.service_detail h2 {
  font-size: clamp(36px,calc(36px + calc(40 - 36) * (100vw - 668px) / 632),40px);
  font-weight: 700;
  line-height: 1.8;
  margin-bottom: 25px;
}
.service_detail p {
  line-height: 2.5;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 69px;
}
.reason_balloon {
  width: clamp(300px,calc(300px + calc(436 - 300) * (100vw - 668px) / 632),436px);
  margin: 0 auto 34px;
}
.reason_badge_title {
  font-size: clamp(20px,calc(20px + calc(40 - 20) * (100vw - 668px) / 632),40px);
  font-weight: 700;
  line-height: 2;
  text-align: center;
  margin-bottom: 34px;
}
.reason_badge_list {
  display: flex;
  justify-content: space-between;
}
.reason_badge_list li {
  width: 22%;
}
.reason_badge_list li img {
  width: 95%;
  margin: 0 auto 12px;
}
.reason_badge_list p {
  font-size: 14px;
  text-align: center;
}
@keyframes service_icon_right {
  0% {
    right: -360px;
    top: 439px;
    opacity: 0;
  }
  100% {
    right: clamp(-111px,calc(0px + calc(-111 - 0) * (100vw - 1300px) / (1920 - 1300)),0px);
    top: -145px;
    opacity: 1;
  }
}
@keyframes service_icon_left {
  0% {
    left: -482px;
    bottom: 105px;
    opacity: 0;
    transform: rotate(160deg);
  }
  100% {
    left: clamp(-205px,calc(0px + calc(-205 - 0) * (100vw - 1300px) / (1920 - 1300)),0px);
    bottom: 66px;
    opacity: 1;
    transform: rotate(0deg);
  }
}
@media (max-width: 667px) {
  .top_service_block {
    margin-bottom: 138px;
  }
  .service_content::before,
  .service_content::after {
    display: none;
  }
  .service_content {
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 107px;;
    flex-flow: column;
  }
  .service_img {
    width: 100%;
    position: relative;
    margin-bottom: 24px;
  }
  .service_img img {
    border-radius: 70px;
  }
  .service_img::before,
  .service_img::after {
    content: "";
    background-image: url("/asset/images/common/decoration_clover.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
  }
  .service_img::before {
    top: -29px;
    right: 0;
    width: 69px;
    height: 69px;
  }
  .service_img::after {
    bottom: -48px;
    left: 0;
    width: 41px;
    height: 41px;
  }
  .service_detail h2 {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 24px;
    text-align: center;
  }
  .service_detail p {
    line-height: 2;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 46px;
  }
  .service_detail .btn_blue {
    margin: auto;
  }
  .reason_balloon {
    width: 279px;
    margin: 0 auto 24px;
  }
  .reason_badge_title {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 24px;
  }
  .reason_badge_title {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 32px;
  }
  .reason_badge_list {
    flex-wrap: wrap;
    padding: 0 2%;
    row-gap: 7vw;
  }
  .reason_badge_list li {
    width: 45%;
  }
  .reason_badge_list li img {
    margin-bottom: 8px;
  }
  .reason_badge_list p {
    font-size: 12px;
    text-align: left;
  }
}

/* --------------------
  .top_flow_block
-------------------- */
.top_flow_block {
  counter-reset: flow_uniform_nunber;
  margin-bottom: 207px;
}
.top_flow_block .top_section_content {
  padding-left: 0;
}
.top_flow_block .top_section_title {
  flex-flow: row;
  flex-wrap: wrap;
  column-gap: 48px;
  line-height: 1;
  margin-bottom: 30px;
}
.top_flow_block .top_section_title span  {
  margin-top: 27px;
}
.flow_title_block .inner {
  position: relative;
}
.flow_title_block .top_section_title_left {
  top: 76px;
  margin-left: 50px;
}
.top_flow_block .top_section_content {
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
  overflow: hidden;
}
.flow_content {
  counter-increment: flow_uniform_nunber;
}
.flow_content01 {
  background-color: #F2F0E7;
  padding: 104px 0 74px;
  position: relative;
}
.flow_decoration_block {
  content: "";
  position: absolute;
  bottom: 0;
  right: -28px;
  width: clamp(180px,calc(180px + calc(246 - 180) * (100vw - 668px) / 632),246px);
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(50%);
  display: flex;
  flex-flow: column;
  row-gap: 16px;
}
.flow_decoration_block img {
  animation: flow_icon 4s linear infinite;
}
.flow_content02 {
  background-color: #E3F7FB;
  padding: 97px 0 117px;
}
.flow_content h3 {
  color: #00C0E8;
  font-size: clamp(30px,calc(30px + calc(48 - 30) * (100vw - 668px) / 632),48px);
  font-weight: 700;
  line-height: 1.3;
  display: flex;
  column-gap: 22px;
}
.flow_content h3::before {
  content: counter(flow_uniform_nunber);
  width: clamp(50px,calc(50px + calc(59 - 50) * (100vw - 668px) / 632),59px);
  height: clamp(50px,calc(50px + calc(59 - 50) * (100vw - 668px) / 632),59px);
  line-height: clamp(50px,calc(50px + calc(59 - 50) * (100vw - 668px) / 632),59px);
  font-size: clamp(28px,calc(28px + calc(40 - 28) * (100vw - 668px) / 632),40px);
  color: #fff;
  background-color: #00C0E8;
  border-radius: 20px;
  display: block;
  text-align: center;
  font-family: '42dotsans';
  flex-shrink: 0;
}
.flow_content01 .flow_content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  column-gap: clamp(20px,calc(20px + calc(40 - 20) * (100vw - 668px) / 632),40px);
}
.flow_content01 .flow_content h3 {
  margin-bottom: 35px;
}
.flow_content01 .flow_content img {
  width: clamp(250px,calc(250px + calc(720 - 250) * (100vw - 668px) / 632),720px);
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
}
.flow_content02 .flow_content h3 {
  margin-bottom: 20px;
}
.flow_figure {
  counter-reset: flow_cleaning_number;
}
.flow_figure {
  position: relative;
  margin-top: 48px;
}
.flow_figure::after {
  content: "";
  width: clamp(200px,calc(200px + calc(288 - 200) * (100vw - 668px) / 632),288px);
  height: clamp(200px,calc(200px + calc(288 - 200) * (100vw - 668px) / 632),288px);
  background-image: url("/asset/images/top/flow_icon.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%)
}
.flow_figure ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: clamp(60px,calc(60px + calc(129 - 60) * (100vw - 668px) / 632),129px);
}
.flow_figure li {
  counter-increment: flow_cleaning_number;
  background-color: #fff;
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
  width: 48%;
  padding: 26px 50px 49px 50px;
  display: flex;
  align-items: flex-start;
  column-gap: 30px;
}

.flow_figure li:nth-child(1) {
  order: 1;
}
.flow_figure li:nth-child(2) {
  order: 2;
}
.flow_figure li:nth-child(3) {
  order: 4;
}
.flow_figure li:nth-child(4) {
  order: 3;
}
.flow_figure li:nth-child(2),
.flow_figure li:nth-child(3) {
  flex-flow: row-reverse;
}
.flow_figure dl {
  width: 100%;
}
.flow_figure dl::before {
  content: counter(flow_cleaning_number);
  color: #00C0E8;
  font-size: 56px;
  font-weight: 500;
  font-family: '42dotsans';
  display: block;
}
.flow_figure li:nth-child(2) dl::before,
.flow_figure li:nth-child(3) dl::before {
  text-align: right;
}
.flow_figure dt {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 8px;
}
.flow_figure img {
  border-radius: clamp(25px,calc(25px + calc(50 - 25) * (100vw - 668px) / 632),50px);
  width: 39%;
  margin-top: 30px;
}
@keyframes flow_icon {
  0% {
    transform: rotateX(0deg);
  }
  20% {
    transform: rotateX(180deg);
  }
  50% {
    transform: rotateX(180deg);
  }
  70% {
    transform: rotateX(360deg);
  }
  100% {
    transform: rotateX(360deg);
  }
}

@media (max-width: 1299px) {
  .flow_title_block .top_section_title_left {
    top: -20px;
    margin-left: clamp(20px,calc(20px + calc(50 - 20) * (100vw - 668px) / 632),50px);;
  }
}
@media (max-width: 999px) {
  .flow_figure li,
  .flow_figure li:nth-child(2),
  .flow_figure li:nth-child(3),
  .flow_figure li:nth-child(4) {
    flex-flow: column;
    row-gap: 30px;
  }
  .flow_figure img {
    width: 100%;
    margin-top: auto;
  }
}
@media (max-width: 667px) {
  .top_flow_block {
    margin-bottom: 173px;
    position: relative;
  }
  .top_flow_block::before {
    content: "";
    width: 89px;
    height: 40px;
    background-image: url("/asset/images/common/decoration_wave.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -18px;
    right: -24px;
  }
  .top_flow_block .top_section_title {
    flex-flow: column;
    row-gap: 9px;
    margin-bottom: 24px;
  }
  .top_flow_block .top_section_title span  {
    margin-top: 9px;
  }
  .flow_content .top_section_lead {
    line-height: 1.5;
  }
  .flow_content01 {
    padding: 47px 0 40px;
  }
  .flow_decoration_block {
    display: none;
  }
  .flow_content02 {
    padding: 46px 0;
  }
  .flow_content h3 {
    font-size: 24px;
    font-weight: 600;
    flex-flow: column;
    row-gap: 8px;
  }
  .flow_content h3::before {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    border-radius: 9px;
  }
  .flow_content01 .flow_content {
    flex-flow: column;
    row-gap: 17px;
  }
  .flow_content01 .flow_content h3 {
    margin-bottom: 8px;
  }
  .flow_content01 .flow_content img {
    width: 100%;
    border-radius: 70px;
  }
  .flow_content02 .flow_content h3 {
    margin-bottom: 8px;
  }
  .flow_figure {
    margin-top: 22px;
  }
  .flow_figure::after {
    content: "";
    width: 103px;
    height: 103px;
  }
  .flow_figure ul {
    row-gap: 45px;
  }
  .flow_figure li {
    border-radius: 40px;
    width: 47%;
    padding: 21px 15px 20px 18px;
    position: relative;
  }
  .flow_figure dl::before {
    font-size: 30px;
    line-height: 1.17;
    position: absolute;
    top: -15px;
  }
  .flow_figure li:nth-child(1) dl::before,
  .flow_figure li:nth-child(4) dl::before {
    left: 20px;
  }
  .flow_figure li:nth-child(2) dl::before,
  .flow_figure li:nth-child(3) dl::before {
    right: 20px;
  }
  .flow_figure dt {
    font-size: 15px;
    font-weight: 600;
    height: 46px;
  }
  .flow_figure dd {
    font-size: 14px;
  }
  .flow_figure img {
    border-radius: 20px;
    margin: 8px 0;
  }
}

/* --------------------
  .top_uniform_block
-------------------- */
.top_uniform_block {
  margin-bottom: 180px;
}
.top_uniform_block .top_section_title_left {
  top: 26px;
}
.top_uniform_block .inner {
  position: relative;
}
.top_uniform_block .inner::before {
  content: "";
  width: clamp(100px,calc(100px + calc(153 - 100) * (100vw - 1000px) / 300),153px);
  height: clamp(100px,calc(100px + calc(153 - 100) * (100vw - 1000px) / 300),153px);
  background-image: url("/asset/images/common/decoration_search_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: clamp(-150px,calc(0px + calc(-150 - 0) * (100vw - 1300px) / 620),0px);
  top: 16px;
  z-index: 1;
  animation: uniform_icon 5s linear infinite;
  transform-origin: right;
}
.top_uniform_block .top_section_content {
  display: flex;
  justify-content: space-between;
  column-gap: 83px;
  position: relative;
  align-items: flex-start;
}
.top_uniform_block .top_section_content .uniform_decoration_en {
  font-size: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 1000px) / 920),100px);
  color: #F2F0E7;
  font-family: 'lexend';
  white-space: nowrap;
  font-weight: 600;
  position: absolute;
  margin-left: clamp(-118px,calc(0px + calc(-118 - 0) * (100vw - 1300px) / 620),0px);
  z-index: 1;
  mix-blend-mode: multiply;
  margin-top: 40px;
}
.uniform_content .top_section_title {
  margin-bottom: 37px;
}
.uniform_content .top_section_lead {
  margin-bottom: 70px;
  max-width: 600px;
}
.uniform_selection {
  display: flex;
  justify-content: space-between;
  margin-bottom: 95px;
  column-gap: 22px;
}
.uniform_selection li {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
}
.uniform_selection .uniform_selection_img {
  background-image: linear-gradient(0deg, rgba(241, 231, 196, 1), rgba(254, 248, 229, 1));
  border-radius: 30px;
  position: relative;
  margin-bottom: 12px;
  overflow: hidden;
}
.uniform_selection_main {
  width: clamp(400px,calc(400px + calc(573 - 400) * (100vw - 1000px) / 300),573px);
  flex-shrink: 0;
  margin-right: clamp(-110px,calc(0px + calc(-110 - 0) * (100vw - 1300px) / 620),0px);
  position: relative;
  background-image: linear-gradient(0deg, rgba(241, 231, 196, 1), rgba(254, 248, 229, 1));
  border-radius: clamp(60px,calc(60px + calc(120 - 60) * (100vw - 668px) / 632),120px);
}
.uniform_selection_main.sp {
  display: none;
}
.uniform_selection li.select .uniform_selection_img::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,.35);
}
.uniform_category {
  position: absolute;
  top: 112px;
  left: 38px;
  font-size: clamp(18px,calc(18px + calc(24 - 18) * (100vw - 1000px) / 300),24px);
  font-weight: 600;
}
.uniform_category p {
  display: none;
}
.uniform_category p.select {
  display: block;
}
.uniform_category span {
  display: block;
  margin-top: 8px;
  font-weight: 400;
  font-size: clamp(14px,calc(14px + calc(16 - 14) * (100vw - 1000px) / 300),16px);
}
.uniform_main_img img {
  display: none;
}
.uniform_main_img img.select {
  display: block;
}

@keyframes uniform_icon {
  0% {
      transform: scale(1);
  }
  15% {
      transform: scale(1.3);
  }
  50% {
      transform: scale(1.3);
  }
  65% {
      transform: scale(1);
  }
}
@media (max-width: 1299px) {
  .top_uniform_block .top_section_title_left {
    top: -20px;
  }
  .uniform_selection {
    flex-wrap: wrap;
      row-gap: 22px;
  }
  .uniform_selection li {
    width: calc((100% - 44px)/3);
  }
}
@media (max-width: 999px) {
  .uniform_selection_main {
    margin: auto;
    margin-bottom: 40px;
    width: 80%;
  }
  .uniform_selection_main.sp {
    display: block;
  }
  .uniform_selection_main.pc {
    display: none;
  }
  .uniform_content .btn_blue {
    margin: auto;
  }
}
@media (max-width: 667px) {
  .top_uniform_block {
    margin-bottom: 167px;
  }
  .top_uniform_block .inner::before {
    width: 79px;
    height: 79px;
    right: 0;
    top: -30px;
    animation: none;
  }
  .top_uniform_block .top_section_content {
    display: flex;
    justify-content: space-between;
    column-gap: 83px;
    position: relative;
    align-items: flex-start;
  }
  .top_uniform_block .top_section_content .uniform_decoration_en {
    font-size: 37px;
    text-align: center;
    position: relative;
    margin: 0 -20px;
  }
  .uniform_content .top_section_title {
    margin-bottom: 37px;
  }
  .uniform_content .top_section_lead {
    margin-bottom: 70px;
    max-width: 600px;
  }
  .uniform_selection {
    margin-bottom: 14px;
  }
  .uniform_selection li {
    font-size: 11px;
    font-weight: 400;
  }
  .uniform_selection .uniform_selection_img {
    margin-bottom: 5px;
    width: 26vw;
    height: 29vw;
  }
  .uniform_selection .uniform_selection_img img {
    margin: auto;
  }
  .uniform_selection_main {
    width: 100%;
    height: 99vw;
    border-radius: 70px;
    overflow: hidden;
    margin-bottom: 23px;
  }
  .uniform_selection li.select .uniform_selection_img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.35);
  }
  .uniform_category {
    top: 42px;
    left: 24px;
    font-size: 20px;
  }
  .uniform_category span {
    margin-top: 3px;
  }
  .uniform_main_img img {
    display: none;
    width: 67%;
    margin: auto;
  }
}

/* --------------------
  .top_cleaning_block
-------------------- */
.top_cleaning_block {
  margin-bottom: 221px;
}
.top_cleaning_block .top_section_title_left {
  top: 23px;
}
.cleaning_content {
  display: flex;
  margin-bottom: 51px;
}
.cleaning_content .top_section_title {
  margin-bottom: 70px;
}
.cleaning_title_block h3 {
  font-size: clamp(32px,calc(32px + calc(40 - 32) * (100vw - 1000px) / 300),40px);
  font-weight: 700;
  line-height: 2;
}
.cleaning_content .top_section_lead {
  margin: auto;
  font-weight: 500;
  font-size: 20px;
  margin-left: clamp(20px,calc(20px + calc(38 - 20  ) * (100vw - 1000px) / 300),38px);;
}
.cleaning_content .cleaning_img {
  margin-left: -20px;
  z-index: -1;
  width: clamp(300px,calc(300px + calc(548 - 300) * (100vw - 1000px) / 300),548px);
  flex-shrink: 0;
  position: relative;
}
.cleaning_content .cleaning_img::before,
.cleaning_content .cleaning_img::after {
  content: "";
  background-image: url("/asset/images/common/decoration_shine.gif");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  width: clamp(60px,calc(60px + calc(88 - 60) * (100vw - 1000px) / 300),88px);
  height: clamp(60px,calc(60px + calc(88 - 60) * (100vw - 1000px) / 300),88px);
}
.cleaning_content .cleaning_img::before {
  bottom: clamp(-15px,calc(-15px + calc(53 - (-15)) * (100vw - 1000px) / 300),53px);
  left: clamp(-126px,calc(-40px + calc(-126 - (-40)) * (100vw - 1000px) / 300),-40px);
}
.cleaning_content .cleaning_img::after {
  top: clamp(-30px,calc(-30px + calc(30 - (-30)) * (100vw - 1000px) / 300),30px);
  right: clamp(-126px,calc(-40px + calc(-126 - (-40)) * (100vw - 1000px) / 300),-40px);
}
.cleaning_content .cleaning_img img {
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
  width: 100%;
}
.top_cleaning_block .btn_blue {
  margin: auto;
}
@media (max-width: 1299px) {
  .top_cleaning_block .top_section_title_left {
    top: -20px;
  }
}
@media (max-width: 999px) {
  .cleaning_content {
    flex-flow: column;
  }
  .cleaning_title_block h3 {
    text-align: center;
  }
  .cleaning_content .cleaning_img {
    margin: 24px auto;
    width: 60%;
  }
  .cleaning_content .cleaning_img::before {
    bottom: 0px;
    left: -60px;
  }
  .cleaning_content .cleaning_img::after {
    top: 0;
    right: -60px;
  }
  .cleaning_content .top_section_lead {
    margin-left: 0;
  }
}
@media (max-width: 667px) {
  .top_cleaning_block {
    margin-bottom: 218px;
  }
  .cleaning_content {
    margin-bottom: 40px;
  }
  .cleaning_content .top_section_title {
    margin-bottom: 40px;
  }
  .cleaning_title_block h3 {
    font-size: 24px;
    line-height: 1.5;
    position: relative;
  }
  .cleaning_title_block h3::before,
  .cleaning_title_block h3::after {
    content: "";
    background-image: url("/asset/images/common/decoration_shine.svg");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
  }
  .cleaning_title_block h3::before {
    width: 59px;
    height: 59px;
    top: -90px;
    right: 0;
  }
  .cleaning_title_block h3::after {
    width: 51px;
    height: 51px;
    bottom: -59px;
    left: 0;
  }
  .cleaning_content .top_section_lead {
    font-weight: 400;
    font-size: 16px;
    line-height: 2;
  }
  .cleaning_content .cleaning_img {
    width: 100%;
  }
  .cleaning_content .cleaning_img::before,
  .cleaning_content .cleaning_img::after {
    display: none;
  }
  .cleaning_content .cleaning_img img {
    border-radius: 70px;
  }
}



/* --------------------
  .top_original_block
-------------------- */
.top_original_block {
  margin-bottom: 237px;
}
.top_original_block .top_section_title_left {
  top: -29px;
}
.top_original_block .top_section_title {
  margin-bottom: 47px;
  text-align: center;
  position: relative;
}
.top_original_block .top_section_title::before,
.top_original_block .top_section_title::after {
  content: "";
  background-image: url("/asset/images/common/decoration_diamond_single.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  animation: clean_icon 4s linear infinite;
}
.top_original_block .top_section_title::before {
  width: clamp(40px,calc(40px + calc(54 - 40) * (100vw - 668px) / 632),54px);
  height: clamp(63px,calc(63px + calc(85 - 63) * (100vw - 668px) / 632),85px);
  top: -50px;
  right: clamp(60px,calc(60px + calc(287 - 60) * (100vw - 668px) / 632),287px);
  
}
.top_original_block .top_section_title::after {
  width: clamp(65px,calc(65px + calc(105 - 65) * (100vw - 668px) / 632),105px);
  height: clamp(102px,calc(102px + calc(166 - 102) * (100vw - 668px) / 632),166px);
  top: -35px;
  right: clamp(0px,calc(0px + calc(181 - 0) * (100vw - 668px) / 632),181px);
}
.top_original_block .btn_blue {
  margin: auto;
}
.original_list {
  display: flex;
  margin-bottom: 108px;
  padding: 0 clamp(0px,calc(0px + calc(107 - 0) * (100vw - 1000px) / 300),107px);
  justify-content: space-between;
}
.original_list li {
  width: clamp(170px,calc(170px + calc(273 - 170) * (100vw - 668px) / 632),273px);
  display: flex;
  flex-flow: column;
}
.original_list .original_img {
  background-image: linear-gradient(0deg, rgba(241, 231, 196, 1), rgba(254, 248, 229, 1));
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
  width: 100%;
  margin-bottom: 23px;
}
.original_detail {
  display: flex;
  flex-flow: column;
  height: 100%;
}
.original_list h3 {
  font-size: clamp(18px,calc(18px + calc(24 - 18) * (100vw - 668px) / 632),24px);
  font-weight: 600;
  margin-bottom: 19px;
  height: 70px;
}
.original_list h3 img {
  width: 194px;
}
.original_list p {
  margin-bottom: 26px;
}
.original_list a {
  margin-top: auto;
  display: flex;
  column-gap: 16px;
  font-weight: 500;
  align-items: center;
  justify-content: flex-end;
  transition: opacity .3s;
}
.original_list a:hover {
  opacity: .6;
}
.original_list a::after {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url("/asset/images/common/arrow_blue_right.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
@keyframes clean_icon {
  0% {
    transform: rotateY(0deg);
  }
  30% {
    transform: rotateY(180deg);
  }
  50% {
    transform: rotateY(180deg);
  }
  80% {
    transform: rotateY(360deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
@media (max-width: 1299px) {
  .top_original_block .top_section_title_left {
    top: -20px;
  }
}
@media (max-width: 667px) {
  .top_original_block {
    margin-bottom: 157px;
  }
  .top_original_block .top_section_title {
    margin-bottom: 34px;
  }
  .top_original_block .top_section_title::before {
    display: none;
  }
  .top_original_block .top_section_title::after {
    background-image: url("/asset/images/common/decoration_diamond02.svg");
    animation: none;
    width: 68px;
    height: 78px;
    top: -68px;
    right: 0;
  }
  .original_list {
    flex-flow: column;
    margin-bottom: 36px;
    row-gap: 32px;
  }
  .original_list li {
    width: 100%;
    display: flex;
    flex-flow: row;
    column-gap: 17px;
  }
  .original_list .original_img {
    border-radius: 40px;
    width: 160px;
    margin-bottom: 0;
    flex-shrink: 0;
  }
  .original_detail {
    height: 215px;
  }
  .original_list h3 {
    margin-bottom: 10px;
    height: auto;
  }
  .original_list h3 img {
    width: 141px;
  }
  .original_list p {
    margin-bottom: 0;
    font-size: 14px;
  }
  .original_list a {
    column-gap: 9px;
    font-size: 14px;
  }
}


/* --------------------
  .top_navi_block
-------------------- */
.top_navi_block {
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
  margin-bottom: 210px;
  background-color: #07C7D4;
  padding: 68px 0 76px;
}
.top_navi_block .top_section_title_left {
  top: -128px;
}
.navi_title_block {
  display: flex;
  align-items: flex-end;
  color: #fff;
  column-gap: 16px;
}
.navi_title_block::after {
  content: "";
  width: clamp(130px,calc(130px + calc(178 - 130) * (100vw - 668px) / 632),178px);
  height: clamp(127px,calc(127px + calc(173 - 127) * (100vw - 668px) / 632),173px);
  background-image: url("/asset/images/common/decoration_balloon.svg");
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: clamp(35px,calc(35px + calc(57 - 35) * (100vw - 668px) / 632),57px);
  animation: navi_icon 4s linear infinite;
  transform-origin: bottom left;
}
.navi_title_block .nav_title_sub {
  font-size: clamp(24px,calc(24px + calc(32 - 24) * (100vw - 668px) / 632),32px);
  font-weight: 600;
}
.navi_title_block h2 {
  font-size: clamp(60px,calc(60px + calc(94 - 60) * (100vw - 668px) / 632),94px);
  font-family: 'lexend';
  font-weight: 200;
  line-height: 2;
  margin-top: clamp(-37px, calc(-25px + calc(-37 - (-25)) * (100vw - 668px) / 632), -25px)
}
.navi_title_block h2 span {
  font-weight: 600;
}
.post_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 72px;
}
.post_list > li {
  width: 31.5%;
  color: #fff;
}
.post_list a {
  transition: opacity .3s;
}
.post_list a:hover {
  opacity: .6;
}
.post_list img {
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
  margin-bottom: 23px;
}
.post_list .nav_category {
  color: #07C7D4;
  background-color: #fff;
  padding: 6px 10px;
  border-radius: 7px;
  margin-bottom: 23px;
  display: inline-block;
}
.post_list .nav_title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 17px;
}
.post_list .nav_tag {
  display: flex;
  gap: 14px;
  flex-wrap: wrap;
}
.post_list .nav_tag li {
  font-size: 14px;
  border: 1px solid #fff;
  border-radius: 100px;
  padding: 6px 10px;
  line-height: 1.2;
}
.top_navi_block .btn_white {
  margin: auto;
}

@keyframes navi_icon {
  0% {
      transform: scale(1);
  }
  15% {
      transform: scale(.7);
  }
  50% {
      transform: scale(.7);
  }
  65% {
      transform: scale(1);
  }
}
@media (max-width: 1299px) {
  .top_navi_block .top_section_title_left {
    top: -88px;
  }
}
@media (max-width: 667px) {
  .top_navi_block {
    margin-bottom: 214px;
    padding: 63px 0 59px;
    position: relative;
  }
  .top_navi_block::after {
    content: "";
    width: 89px;
    height: 87px;
    background-image: url("/asset/images/common/decoration_balloon.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -40px;
    right: 0;
  }
  .navi_title_block {
    display: block;
    text-align: center;
    margin-bottom: 40px;
  }
  .navi_title_block::after {
    display: none;
  }
  .navi_title_block .nav_title_sub {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 9px;
  }
  .navi_title_block h2 {
    font-size: 45px;
    font-weight: 200;
    line-height: 0.9;
    margin-top: 0;
  }
  .post_list {
    flex-flow: column;
    row-gap: 40px;
    margin-bottom: 80px;
  }
  .post_list > li {
    width: 100%;
  }
  .post_list img {
    border-radius: 70px;
    margin-bottom: 20px;
  }
  .post_list .nav_category {
    padding: 5px 9px;
    border-radius: 6px;
    margin-bottom: 20px;
    font-size: 14px;
  }
  .post_list .nav_title {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .post_list .nav_tag {
    gap: 12px;
    flex-wrap: wrap;
  }
  .post_list .nav_tag li {
    font-size: 12px;
    padding: 5px 9px;
  }
}


/* --------------------
  .top_locations_block
-------------------- */
.top_locations_block .top_section_title_left {
  top: -81px;
}
.location_content {
  display: flex;
  column-gap: clamp(30px,calc(30px + calc(79 - 30) * (100vw - 668px) / 632),79px);
  position: relative;
  margin-bottom: 333px;
  align-items: flex-start;
}
.location_content::before,
.location_content::after {
  content: "";
  width: clamp(250px,calc(250px + calc(394 - 250) * (100vw - 668px) / 632),394px);
  height: clamp(240px,calc(240px + calc(378 - 240) * (100vw - 668px) / 632),378px);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 224px;
  bottom: clamp(0px,calc(0px + calc(224 - 0) * (100vw - 1000px) / 920),224px);
  right: clamp(-179px,calc(0px + calc(-179 - 0) * (100vw - 1300px) / 620),0px);
  z-index: 10;
  animation: location_icon 6s linear infinite;
  transform: translateY(100%);
}
.location_content::before {
  background-image: url("/asset/images/common/decoration_map.svg");
}
.location_content::after {
  background-image: url("/asset/images/common/decoration_map_color.svg");
  animation-delay: 3s;
}
.location_content img {
  width: clamp(200px,calc(200px + calc(725 - 200) * (100vw - 668px) / 632),725px);
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
}
.localtion_detail {
  margin-top: 18px;
}
.localtion_detail h2 {
  font-size: clamp(32px,calc(32px + calc(38 - 32) * (100vw - 668px) / 632),38px);
  line-height: 2;
  font-weight: 700;
  margin-bottom: 33px;
}
.localtion_detail p {
  font-size: 20px;
  line-height: 2;
  font-weight: 500;
  margin-bottom: 33px;
}

@keyframes location_icon {
  0%{
    opacity: 0;
  }
  50%{
    opacity: 7;
  }
  80%{
    opacity: 0;
  }
  100%{
    z-index: 0;
    opacity: 0;
  }
}
@media (max-width: 1299px) {
  .top_locations_block .top_section_title_left {
    top: -20px;
  }
}
@media (max-width: 667px) {
  .location_content {
    margin-bottom: 170px;
    flex-flow: column;
  }
  .location_content::after {
    display: none;
  }
  .location_content::before {
    content: "";
    width: 150px;
    height: 144px;
    bottom: auto;
    top: -160px;
    transform: translateY(0);
    animation: none;
  }
  .location_content img {
    width: 100%;
    border-radius: 70px;
  }
  .localtion_detail {
    margin-top: 24px;
  }
  .localtion_detail h2 {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 24px;
    text-align: center;
  }
  .localtion_detail p {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 31px;
  }
  .localtion_detail .btn_blue {
    margin: auto;
  }
}


/* --------------------
  .top_faq_block
-------------------- */
.top_faq_block {
  position: relative;
}
.top_faq_block::before {
  content: "";
  width: 50vw;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #E3F7FB;
}
.top_faq_block .top_section_title_left {
  top: -100px;
}
.top_faq_block .inner {
  background-color: #E3F7FB;
  position: relative;
  padding-top: 19px;
  padding-bottom: 100px;
  border-radius: 0 clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px) clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px) 0;
}
.top_faq_block .inner::before {
  content: "";
  width: 218px;
  height: 152px;
  background-image: url("/asset/images/common/decoration_qa.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -38px;
  right: 98px;
}
.top_faq_block .top_section_title {
  margin-bottom: 58px;
}
.top_faq_block .btn_blue {
  margin: 54px auto 0;
}
@media (max-width: 1299px) {
  .top_faq_block .top_section_title_left {
    top: -39px;
  }
}
@media (max-width: 667px) {
  .top_faq_block::before {
    display: none;
  }
  .top_faq_block .inner {
    padding-top: 41px;
    padding-bottom: 45px;
    border-radius: 60px;
  }
  .top_faq_block .inner::before {
    content: "";
    width: 109px;
    height: 76px;
    top: -50px;
    right: 29px;
  }
  .top_faq_block .top_section_title {
    margin-bottom: 32px;
    text-align: center;
  }
  .top_faq_block .btn_blue {
    margin: 40px auto 0;
  }
}


